Error

two or more packages specified (gnome-cpufreq-applet sarge)